/* Class = "NSTabViewItem"; label = "Opportunity Types"; ObjectID = "4"; */
"4.label" = "Types kansen";

/* Class = "NSTabViewItem"; label = "Opportunity State Reasons"; ObjectID = "5"; */
"5.label" = "Statusredenen kans";

